﻿

iframe {
	visibility: hidden;
	width: 0px;
	height: 0;
	overflow: hidden;
	display: none;
}

html,
body {
	height: 100%;
}

body {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	font-family: 'Rubik', sans-serif;
	position: relative;
	display: table;
	background-color: #2b2d54;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
span,
div,
input {
	font-family: 'Rubik', sans-serif;
}

section {
	position: relative;
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
}

section::after {
	content: " ";
	display: table;
}

.bold-line {
	font-size: 1em;
	line-height: 1;
}

.content {
	direction: rtl;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.content p {
	margin-top: 0;
	margin-bottom: 10px;
	line-height: 1;
	font-size: 2em;
	color: #fff;
}

.content>.big {
	font-size: 5.5em;
	line-height: .8;
	font-weight: bold;
	color: #093f89;
	margin-top: 0;
	margin-bottom: 0;
}

span.white-seperator {
	display: inline-block;
	width: 100%;
	max-width: 190px;
	height: 2px;
	background-color: #fff;
	margin-right: -20px;
}

.blue-strip {
	background: url(../img/new-strip.png) no-repeat center center;
	width: 661px;
	height: 110px;
	display: flex;
	/*align-items: center;*/
	justify-content: center;
	padding-top: 5px;
}

.blue-strip p {
	font-size: 3.5em !important;
	font-weight: bold;
	color: white;
	margin-top: 2% !important;
}

h1.tami-title {
	display: inline-block;
	font-size: 1.2em;
	font-style: italic;
}

.bubble-logo {
	display: inline-block;
	max-height: 45px;
	vertical-align: -18px;
}

.page {
	background-image: url(../img/bg.jpg);
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
	display: table;
	min-height: 920px;
}

.wide-container {
	max-width: 1280px;
	position: relative;
	margin: 0 auto;
	display: table;
	width: 100%;
	min-height: 840px;
}

.right-cell {
	width: 73%;
	float: right;
	height: 100%;
	display: table-cell;
	position: relative;
	margin-top: 4.6%;
}

.left-cell {
	width: 335px;
	float: left;
	height: 90%;
	display: table-cell;
	position: relative;
}

.form-container {
	width: 100%;
	height: 100%;
	max-height: 770px;
	margin-top: 10%;
	padding: 20px;
	background-image: url("../img/form-bg.jpg");
}

.light-blue {
	background-color: #00bbe3;
	padding: 10px 35px;
	text-align: center;
	max-width: 560px;
	margin: 0 auto;
	line-height: 3em;
}

.light-blue p {}


/*.sub-title {

    margin-top: 0;

    margin-bottom: 0;

    line-height: .95;

    font-size: .7em;

    color: #fff;

}*/

.form-title {
	margin-top: -90px;
}

.form-title h2 {
	color: #0f1534;
	direction: rtl;
	font-size: 2.4em;
	line-height: .8;
	margin-bottom: 0 !important;
}

.form-control {
	display: block;
	width: 100%;
	background-color: transparent !important;
	border: none;
	text-align: right;
	padding-right: 0;
	vertical-align: middle;
	direction: rtl;
	margin-top: 25px;
}

::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	color: #4e4c4c !important;
}

::-moz-placeholder {
	/* Firefox 19+ */
	color: #4e4c4c !important;
}

:-ms-input-placeholder {
	/* IE 10+ */
	color: #4e4c4c !important;
}

:-moz-placeholder {
	/* Firefox 18- */
	color: #4e4c4c !important;
}

a:hover {
	text-decoration: none !important;
}

.margin-bottom-5 {
	margin-bottom: 5px;
}

input {
	direction: rtl;
	padding-right: 10px;
	font-size: 2em;
	margin-right: 0;
	margin-left: 5px;
	width: 100%;
	height: 50px;
	background-color: #ffffff;
	margin-bottom: 15px;
	border: none;
}

.form-control input[type="text"],
.form-control input[type="tel"],
.form-control input[type="email"] {
	background-color: rgba(255, 255, 255, .5) !important;
}

.form-control input:last-child {
	margin-bottom: 0 !important;
}

#check-box {
	width: 15px;
	vertical-align: top;
	display: inline-block;
	float: right;
	height: 15px;
	background-color: #0000;
}

label[for="check-box"] {
	padding-top: 7px;
	font-size: .75em;
	margin-right: 5px;
}

.form-shadow {
	display: inline;
	margin-top: -2.5%;
	width: 100%;
}

.logo {
	margin: 0 auto;
	text-align: center;
}

.top {
	position: relative;
	width: 100%;
	text-align: center;
	padding-top: 3%;
}

.content img {
	max-width: 70%;
}

strong.sub-title {
	display: block;
	margin-bottom: 5px;
}

.bottom {
	min-height: 200px;
	bottom: 0;
	width: 100%;
	position: relative;
}

.footer {
	text-align: center;
	font-size: 1.8em;
	line-height: 1;
	font-family: 'Rubik', sans-serif;
	direction: rtl;
	float: none;
	clear: both;
	display: block;
	bottom: 0;
	left: 0;
	right: 0;
	color: #093f89;
	margin-top: 1.5%;
	position: absolute;
	height: 50px;
	background-color: #fff;
	line-height: 50px;
	font-weight: 900;
}

.strip-line {
	width: 100%;
	box-shadow: 0px 0px 5px #fff;
	height: 2px;
}

.check-box {
	display: block;
	vertical-align: middle;
	padding-bottom: 0;
	margin-top: 5px;
}

.check-box * {
	display: table-cell;
	vertical-align: middle;
}

.check-box .right {
	padding-right: 5px !important;
	font-family: 'Rubik', sans-serif;
	font-weight: 100;
	color: #0f1534;
	font-weight: bold;
	line-height: 1 !important;
	white-space: nowrap;
}

.btn-box {
	display: inline-block;
	vertical-align: top;
}

.input.submit {
	padding-right: 15px;
	padding-left: 15px;
	text-align: center;
	height: 50px;
	float: right;
	vertical-align: middle;
	font-size: 2em;
	line-height: 50px;
	background-color: #0f1534;
	width: 100%;
	color: #fff;
	border: none;
	white-space: nowrap;
}

.to-site.input {
	padding-right: 15px;
	padding-left: 15px;
	text-align: center;
	height: 75px;
	float: left;
	vertical-align: middle;
	margin-right: 5px;
	line-height: 40px;
	color: #fff;
	font-weight: 100;
	line-height: 75px;
	background-color: #00bae1;
	width: 48%;
	font-size: 2em;
	white-space: nowrap;
}



/*
====================================LP3
*/

.ip-main-section{position: relative;}
.pass_img{position: absolute;bottom: 0;right: 48%;margin-right: -172px;}
.star_tx {
    font-size: 15px;
    text-align: center;
    color: #1a1c3d;
    font-weight: 500;
    padding-top: 10px;
    display: block;
}

.ip-site {
    direction: rtl;
}

.ip-main-section {
	background-image: url("../img/new_banner.jpg");
	background-position: top center;
	background-size: cover;
	height: 400px;
	background-position: 0% 0%;
  background-size: 100% 100%;
	
}

.ip-main-section .container {
	position: relative;
	top: 33%;
	transform: translateY(-50%);
}

.ip-main-section .text {
	display: inline-block;
	text-align: center;
}

.ip-main-section .text h1 {
	line-height: 1;
	font-size:4.2em;
	color:#131f3a;
	font-weight:700;
}


.sub_main_title h2 {
    line-height: 0.3;
    font-size: 3em;
    color: #131f3a;
    font-weight: 700;
}

.ip-content-section {
	background: #ffffff;
}

.ip-content-section .text {
	text-align: center;
	padding: 25px 0;
}

.ip-content-section .text h2 {
	margin-bottom: 22px;
	margin-top:6px;
	font-size: 2em;
	color:#131f3a;
	font-weight:700;
}

.ip-content-section .text p {
	font-size: 1.4em;
	margin-bottom: 0;
}

.ip-content-section .text .heading-devider {
	background: #d6b172;
	display: inline-block;
	height: 6px;
	width: 50px;
	margin: 22px 0 4px;
}

.ip-content-section .text .dotted-list span {
	display: inline-block;
	margin: 0 4px;
	padding-right: 18px;
	position: relative;
}



.ip-content-section .text .dotted-list span::before {
	position: absolute;
	background: #d6b172;
	content: "";
	width: 10px;
	height: 10px;
	border-radius: 50%;
	right: 0;
	top: 10px;
}


.ip-content-section .benefits {
	display: inline-block;
	width: 100%;
	max-width: 660px;
	margin-bottom:0;
	padding-right:0;
}

.ip-content-section .benefits li {
	list-style: none;
	float: right;
	width: 20%;
	position: relative;
}

.ip-content-section .benefits li::before {
	position: absolute;
	content: "";
	background-image: url("../img/star-icon.png");
	width: 20px;
	height: 20px;
	top: 38px;
	left: -10px;
	background-size: 100%;
}

.ip-content-section .benefits li:last-child::before {
	display: none;
}

.ip-content-section .benefits .icon img {
	max-width: 62px;
	max-height: 62px;
}

.ip-content-section .benefits li p {
	font-size: 1.3em;
	margin-top: 6px;
}

.ip-content-section .did-you-know {
	position: relative;
	margin-bottom: 12px;
}

.ip-content-section .did-you-know::before {
	position: absolute;
	background: #000;
	content: "";
	width: 100%;
	left: 0;
	top: 20px;
	height: 3px;
}

.ip-content-section .did-you-know p {
	position: relative;
	z-index: 9;
	display: inline-block;
	background: #ffffff;
	padding: 0 6px;
	font-weight: bold;
	font-size: 1.8em;
}

.ip-content-section .form-box {
	background: #1a1c3d;
	padding: 22px 32px 0 32px;
	position: relative;
	text-align: center;
	color: #fff;
	z-index: 99;
}

.ip-content-section .form-box .check-eligibility .form-group {
	text-align: right;
}

.ip-content-section .form-box .logo img {
	max-width: 230px;
	margin: auto;
}

.ip-content-section .form-box .title {
	font-size: 2.3em;
	margin-top: 25px;
	margin-bottom: 20px;
	line-height: 1;
}

.ip-content-section .form-box .check-eligibility .form-control {
	border-radius: 0;
	font-size: 18px;
	color: #000;
}

.ip-content-section .form-box .check-eligibility input {
	height: 42px;
	background:#ffffff !important;
	font-size: 1.4em;
}

.ip-content-section .form-box .check-eligibility label {
    font-size: 10px;
    font-weight: normal;
    color: #e6e6e6;
    vertical-align: top;
	white-space: pre-line;
	    display: block;
}

.ip-content-section .form-box .check-eligibility #check-box {
	float: right;
	margin-left: 5px;
}

.ip-content-section .form-box .input.submit {
	background: #d6b172 !important;
	width: 100%;
	border-radius: 0;
	height: 42px;
	line-height:42px;
	font-weight:500;
	font-size: 22px !important;
	color: #1a1c3d !important;
	margin-top: 15px;
}

.ip-content-section .form-box .contact-info p {
	margin-top: 22px;
	font-size: 2em;
}

.ip-content-section .form-box .bottom-circle {
	background: #fff;
	color: #fff;
	width: 168px;
	height: 168px;
	border-radius: 50%;
	border: 5px solid #d6b172;
	margin: -60px auto 0;
	position: relative;
	transform: translateY(75px) rotate(-5deg);
	display: table;
}

.ip-content-section .form-box .bottom-circle .text_block {
	color: #000;
	display: table-cell;
	line-height: 1;
	vertical-align: middle;
	font-size: 1.4em;
	color:#1d1d4e;
	
	
}

.ip-content-section .form-box .bottom-circle span.text {
	font-size:0.8em; padding-right: 5px; font-weight:bold;
}
/*
.ip-content-section .form-box .bottom-circle span strong {
	font-size: 1.7em;
	    padding-top: 0px;
}
*/
.ip-content-section .form-box .bottom-circle span.month {
	font-size: 1.5em;
	    padding-top: 0px;
}

.ip-content-section .form-box .bottom-circle span.price {
	font-size: 2em;
	    padding-top: 0px;
}

.ip-mobile-logo {
	padding-top:15px;
	background: #1a1c3d;
	text-align: center;
	height: 80px;
	line-height: 65px;
}

.ip-mobile-logo img {
	display: inline-block;
	max-height: 42px;
}

.ip-content-section .form-box .call-us .btn {
	background: #d6b172;
	border-radius: 0;
	font-size: 24px;
	color: #1a1c3d;
	padding: 6px 85px;
	font-weight: 700;
}

.ip-content-section .form-box .call-us .btn img {
	width: 15px;
	margin-left: 10px;
}















@media(min-width: 1577px) and (max-width: 1670px) {
	.content {
		direction: rtl;
		display: flex;
		flex-direction: column;
		margin-top: 4%;
	}
	/*.footer {

        height: 60px !important;

    }*/
	.bold-line {
		font-size: 1.3em;
		line-height: 1;
	}
}


@media(max-width: 1440px) {
	.sub_main_title h2{font-size: 2.2em;}
	.ip-main-section .text h1 {font-size: 3.5em;}
	.ip-main-section .container{top:29%}
}

@media(max-width: 1366px) {
	.pass_img .img-responsive{max-width: 75%;}
	.pass_img{right: 52%;}

}

@media(max-width: 1280px) {
	.sub_main_title h2{font-size: 1.8em;}
	.ip-main-section .text h1 {font-size: 3em;}
	.ip-main-section .container{top:29%}
}



@media(max-width: 1024px) {
	.wide-container {
		max-width: 100%;
	}
	.content p {
		font-size: 1.5em;
	}
	.right-cell {
		width: 60%;
		margin-right: 25px;
	}
	.idea-text p {
		font-size: 1.85em !important;
	}
	article.idea {
		padding-right: 65px !important;
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}
	img {
		max-width: 100%;
		height: auto;
	}
	p.regular {
		font-size: 1.67em !important;
	}
	.aa-readFont .form-title h2 {
		font-size: 1.3em !important;
	}
	.aa-readFont .to-site.input {
		font-size: 1.5em !important;
	}
	.aa-readFont label[for="check-box"] {
		padding-top: 15px !important;
		font-size: .6em !important;
		margin-right: 5px !important;
	}
	.aa-readFont .content>.big {
		font-size: 5em !important;
	}
	.footer {
		position: absolute;
		font-size: 1.3em;
		padding-bottom: 20px;
	}
	.content {}
	.blue-strip {
		transform: scale(0.9);
	}
	.content>.big {
		font-size: 3.5em;
		line-height: .8;
		margin-top: 0;
	}
	.page {
		background-repeat: no-repeat;
		background-position: unset;
		background-size: cover;
		min-height: unset;
		width: 100%;
		height: 100%;
	}
	.top {
		position: relative;
		width: 100%;
		text-align: center;
		height: 100%;
		padding-top: 2.2%;
		min-height: 560px;
	}
	.content p.big {
		font-size: 2.8em;
		margin-top: 5px;
	}
	/*label[for="check-box"] {

        padding-top: 10px;

        font-size: 1.3em;

        margin-right: 5px;

    }*/
	.form-title h2 {
		font-size: 2.4em;
	}
	.input.submit,
	.to-site.input {
		font-size: 1.8em;
	}
	.blue-strip img {
		max-width: 80%;
	}
	.form-title {
		margin-top: 0;
	}
	.form-shadow {
		margin-top: -4%;
		width: 100%;
	}
}



@media (max-width:1023px){
.sub_main_title h2 {font-size: 2.2em;}
.pass_img{display: none}
.ip-site [class^="col-"] {
    width: 100%;
    margin: 0 !important;
    left: auto;
    width: 100%;
    right: auto;
}
.de-block{display:none;}
.d-mobile {display: block;}
.ip-site .container{max-width:100%;width:100%;}
.ip-main-section .text h1{font-size:46px;}
.ip-main-section {height: 450px;background-image: url(../img/ip-main-mobile.jpg);}
.ip-content-section .text {padding: 26px 0;}
.ip-content-section .form-box {margin: 0 -15px;padding:20px;}
.ip-content-section .form-box .title br, .desktop-use{display:none !important;}
.ip-content-section .did-you-know {margin-top: 36px;}
.ip-content-section .did-you-know::before {background: #fff;height: 2px;}
.ip-content-section .did-you-know p {background: #1a1c3d;}
.ip-content-section .did-you-know img {
    filter: brightness(100%) grayscale(100%) invert(100%);
}
}

@media (max-width:992px){
.ip-site .container{max-width:95%;width:100%;}
.ip-main-section {background-position: top right 34%;}
}

@media (max-width:767px){
.ip-main-section {height: 300px;}
.ip-content-section .form-box .check-eligibility label {font-size:8px}
}


@media (max-width:640px){
	.ip-main-section .text h1 {
		font-size: 37px;
		margin-top: -7px
	}
	.sub_main_title h2 {
		font-size: 28px;
	}
}


@media (max-width:600px){

.ip-main-section .container {top: 42%;}
.ip-main-section .text h1 {font-size: 32px;}
.ip-content-section .text p {font-size: 1.2em;font-weight:500;}
.ip-content-section .benefits .icon img {max-width: 44px;max-height: 44px;}
.ip-content-section .benefits li p {font-size: 1em;margin-top: 2px;}
.ip-content-section .benefits li::before {
    width: 15px;
    height: 15px;
    top: 22px;
    left: -7px;
    background-size: 100%;
}
.ip-content-section .form-box .title {font-size: 1.8em;}
.ip-content-section .text .heading-devider {height: 3px;width: 30px;margin: 18px 0 4px;}
.ip-content-section .did-you-know::before {top: 12px;}
.ip-content-section .did-you-know p {font-size: 1.2em;margin-bottom:4px;}
.ip-content-section .did-you-know img {width: 18px;}

}


@media (max-width:600px){
	.star_tx {
		font-size: 11px;
		padding-top: 10px;
	}
	.ip-main-section {
		height: 280px;
		background-size: cover !important;
		background-position: top right 68%;
	}
	.ip-main-section .container {
		top: 33%;
		padding-left: 15px;
		padding-right: 0;
		max-width: 100%
	}
	.ip-main-section .text h1 {
		font-size: 33px;
		margin-top: -7px
	}
	.sub_main_title h2 {
		font-size: 18px;
		margin-bottom: 16px
	}
}

@media (max-width:376px){
	.ip-main-section {
		height: 190px !important;
	}

	.sub_main_title h2 {
		font-size: 17px;
	}

	.ip-main-section .text h1 {
		font-size: 22px;
	}

}



/* ACC */

.aa-readFont * {
	font-family: sans-serif !important;
}

.aa-readFont .flag-text {
	font-size: 1.7em;

}

.aa-textVersion .wrapper {
	background-image: none;
	background-color: #ffffff;
}

.aa-textVersion .title-icons {
	position: relative !important;
}

.aa-textVersion img {
	display: none;
}

body.aa-textVersion {
	background-color: #fff !important;
}

.aa-textVersion * {
	color: #000000 !important;
	background-color: #fff !important;
	background: none !important;
	direction: rtl !important;
}

.aa-textVersion input {
	border: 2px solid #000;
}

.aa-textVersion .text-only {
	display: block;
}

.aa-textVersion .submit,
.aa-textVersion .to-site,
.aa-textVersion .c2c,
.aa-textVersion .details {
	background-color: #fff;
	color: #000 !important;
}

.aa-textVersion .input {
	border: 1px solid #000000;
}

.aa-textVersion .strip-text {
	top: -1.3em;
}


/*.aa-textVersion #submit {

    color: #fff !important;

}*/

.aa-readFont .mid-title {
	font-size: 1.3em !important;
}

.aa-readFont .main-title1 {
	font-size: 0.865em;
}

.aa-readFont .bigger {
	font-size: 2.5em;
}

.aa-readFont .top-title {}


/*.aa-readFont .big {

    font-size: 1.75em !important;

}*/

.aa-readFont .bold-line {
	font-size: 1.2em;
}

.aa-readFont .form-title h2 {
	font-size: 1.8em;
}

.aa-readFont label[for="check-box"] {
	padding-top: 10px;
	font-size: 1.2em;
	margin-right: 5px;
}

.aa-readFont .content>.big {
	font-size: 5.5em;
}

.aa-readFont .to-site.input {
	font-size: 2em;
}

.aa-readFont .footer {
	text-align: center;
	font-size: 1.4em;
}

span.acc-img-replace.price {
	position: absolute;
	margin-top: -35px;
	font-size: 12em !important;
	margin-right: -90px;
}

.transparent-bar.first+span.acc-img-replace {
	position: absolute;
	bottom: 30%;
	right: 15%;
}

.transparent-bar.second+span.acc-img-replace {
	position: absolute;
	bottom: 30%;
	right: 30%;
}

.title-icons span.acc-img-replace:not(:last-child):not(:first-child):not(:nth-child(2))::after {
	content: " | " !important;
	/* position: absolute; */
	color: #000;
	width: 1px;
	height: 1em;
	display: inline-block;
	padding-right: 5px;
	padding-left: 10px;
}

.aa-textVersion .strip-text {
	color: #000 !important;
	position: static;
}

.aa-underline a {
	text-decoration: underline !important;
}

.mobile-menu {
	display: none;
}

.modal-container {
	background-color: rgba(0, 0, 0, .7);
	position: fixed;
	width: 100%;
	height: 100%;
	padding-right: 30px;
	padding-left: 30px;
	opacity: 0;
	z-index: -1;
	transition: all ease-in-out .3s;
	-webkit-transition: all ease-in-out .3s;
	-moz-transition: all ease-in-out .3s;
	-ms-transition: all ease-in-out .3s;
	-o-transition: all ease-in-out .3s;
}

.thanks {
	position: absolute;
	width: 100%;
	height: 97.6%;
	top: 20px;
	display: none;
	background-image: url(../img/thanks.jpg);
	background-position: center center;
	background-size: cover;
	left: 0;
}

.error {
	font-size: 1.5em;
	color: #eb2f24;
}

.btn-box {
	display: table;
	width: 100%;
}

.btn-box .submit {
	cursor: pointer;
}



@media (min-width:768px){

}

@media (min-width:992px){

}

@media(min-width: 1000px) {
	.mobile {
		display: none !important;
	}
}

.umbrella {
	position: absolute;
	top: 0px;
	left: 25px;
}

.mobile-submit {
	display: none;
}

span.light-blue-four {
	color: #1791cd;
}

.logo-mobile {
	display: none;
}

.strip-mobile {
	display: none;
}

.aa-textVersion span.acc-img-replace {
	font-size: 3em;
}

@media screen and (orientation:landscape) and (min-width: 600px) and (max-height: 768px) and (max-width: 768px) {
	input {
		font-size: 1.5em;
	}
	.right-cell {
		min-height: 740px;
		padding-top: 15%;
	}
	.check-box .right {
		line-height: 3.2em;
	}
	.form-title h2 {
		font-size: 2em;
		text-align: center;
		margin-bottom: 0;
		margin-top: 10px;
	}
	.top {
		min-height: 760px !important;
	}
	.form-layout {
		border: 1px solid #fff;
		padding: 10px;
		margin-top: 5% !important;
		position: relative;
		background-color: #000;
		background-position: 0 0px;
		width: 90%;
		background-size: contain;
		background-repeat: no-repeat;
		margin: 0 auto;
	}
	.x-close {
		border-radius: 100%;
		border: 1px solid #fff;
		width: 40px;
		height: 40px;
		position: absolute;
		top: -20px;
		right: -20px;
		font-size: 2.5em;
		line-height: 1.2;
		color: #fff;
		text-align: center;
		background-color: rgba(0, 0, 0, 1);
	}
	label[for="check-box"] {
		padding-top: 4px;
		font-size: 1.3em;
		margin-right: 5px;
	}
	.thanks {
		background-image: url(../img/thanks.jpg);
		background-position: top;
		background-size: contain;
		background-repeat: no-repeat;
	}
}

.tami-title {
	font-style: italic;
}

.IE .wide-container {
	/*min-height: 920px;*/
	display: block;
}

.thanks-title {
	display: none;
}

.aa-textVersion .thanks-title {
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: 20%;
	text-align: center;
	max-width: 1270px;
	margin: 0 auto;
}

.thanks-title h1 {
	font-size: 3em;
}

.thanks-title p {
	font-size: 1.3em;
	line-height: 1;
}

span.logo-acc {
	left: 24%;
	position: absolute;
	font-size: .8em;
}

.transparent-bar:first-child {
	position: absolute;
	width: 346px;
	height: 380px;
	bottom: 4%;
	right: 26%;
}

@media only screen and (max-device-width: 568px) {
	.content>.big {
		font-size: 2.3em;
	}
	.IPHONE5 .right-cell {
		min-height: 360px !important;
	}
}

@media only screen and (max-device-width: 320px) and (max-device-width: 568px) and (orientation: portrait) {
	/*label[for="check-box"] {

        font-size: 1.2em !important;

    }*/
	.check-box .right {
		line-height: 1 !important;
	}
}

.landscape-message {
	display: none;
}

@media(orientation: landscape) and (min-width: 560px) and (max-width: 992px) {
	.landscape-message {
		display: block;
		position: fixed;
		width: 100%;
		height: 100%;
		background-color: #000;
		top: 0;
		background-image: url(../img/mobile_rotate.jpg);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
		z-index: 999;
	}
}


/*.IPHONE5 .right-cell, .IPHONE5 .left-cell {

    width: 100%;

    display: table;

    position: relative;

}



.OTHER-IPHONE .right-cell,

.IPHONE5-OLD .left-cell {

    width: 100%;

    display: table;

    position: relative;

}*/


/*.IPHONE5-OLD .right-cell {

    min-height: 300px;

    padding-top: 12%;

}*/

.IPHONE5-OLD .form-title {
	font-size: 1.2em;
}

.IPHONE5-OLD .form-title h2 {
	font-size: 1.2em !important;
}

.takanon {
	text-decoration: underline;
	color: #fff;
}

input:focus {
	outline: 2px solid #0f1534;
}

.OTHER-IPHONE p.sub-title {
	font-size: 1.2em !important;
	font-weight: 900;
}

.OTHER-IPHONE h1.big {
	font-size: 1.8em !important;
	line-height: .9;
}

.IPHONE5 .form-title h2 {
	font-size: 1.3em !important;
}


/*.IPHONE5 .right-cell {

    height: 60vh !important;

}*/

.IPHONE5-OLD label[for="check-box"],
.IPHONE5 label[for="check-box"] {
	font-size: .85em !important;
	padding-top: 20px !important;
}

.IPHONE5 .right-cell,
.IPHONE5-OLD .right-cell {
	min-height: 330px !important;
}

.SAFARI:not(.IPHONE5):not(.IPHONE5-OLD):not(.OTHER-IPHONE) label[for="check-box"] {
	font-size: 1.25em !important;
	padding-top: 12px;
}

.OTHER-IPHONE label[for="check-box"] {
	font-size: .9em !important;
	/* padding-top: 18px !important; */
}

.IPHONE5 .footer {
	padding-left: 20px !important;
	padding-right: 20px !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

.msg {
	height: 30px;
}

p.regular {
	font-size: 2.6em;
}

p.orange {
	color: #d6b172;
	font-weight: bold;
}

.star {
	margin-top: 15px;
	margin-bottom: 25px;
}

.form-title img {
	margin: 0 auto;
}

article.idea {
	width: 100%;
	padding-top: 40px;
	padding-right: 200px;
	text-align: right;
	padding-bottom: 10px;
}

article.idea .idea-icon {
	padding-left: 15px;
}

article.idea .idea-text,
article.idea .idea-icon {
	display: inline-block;
	vertical-align: top;
}

article.idea .idea-text {
	white-space: nowrap;
	font-size: .95em !important;
}

.idea-text span {
	font-size: .8em;
	font-weight: 100;
}


/* MOBILE */

@media (max-width: 1000px) {
	.right-cell {
		margin-right: 0 !important;
	}
	.star {
		margin-top: 15px;
		margin-bottom: 20px;
		max-width: 75%;
	}
	.footer {
		background-color: #0a4089;
		text-align: center;
		line-height: 1;
		font-family: 'Rubik', sans-serif;
		direction: rtl;
		float: none;
		clear: both;
		display: block;
		bottom: 0;
		left: 0;
		right: 0;
		color: #093f89;
		margin-top: 2%;
		position: relative;
		font-weight: 900;
		color: #fff;
		padding-right: 25px;
		padding-left: 25px;
		font-size: .85em !important;
		padding-right: 25px;
		padding-left: 25px;
	}
	p.regular {
		font-size: 1.3em !important;
		line-height: .9 !important;
	}
	.check-box {
		padding-bottom: unset !important;
	}
	.aa-textVersion span.acc-img-replace {
		font-size: 1em !important;
	}
	.aa-textVersion .right-cell {
		background-image: none !important;
	}
	.transparent-bar.first+span.acc-img-replace {
		position: absolute;
		bottom: 60%;
		right: 15%;
	}
	.transparent-bar.second+span.acc-img-replace {
		position: absolute;
		bottom: 60%;
		left: 0;
	}
	.strip-mobile {
		position: absolute;
		margin-top: -1.4%;
		display: block !important;
	}
	.content p {
		margin-top: 2px;
	}
	.form-shadow {
		display: none;
	}
	.blue-strip {
		text-align: center;
		margin: 0 auto;
		background: url(../img/new-strip-m.png) no-repeat center center;
		width: 320px;
		height: 54px;
		padding-top: 2px;
		margin-top: 7px;
	}
	.check-box {
		margin-right: 20px;
	}
	.strip-title {
		font-size: 40px;
		font-weight: bold;
		color: white;
		margin-top: -24px;
	}
	.page {
		background-image: none !important;
	}
	.right-cell {
		padding-top: 70px;
		min-height: 320px;
		background-image: url(../img/m_bg.jpg) !important;
		background-repeat: no-repeat !important;
		background-position: top center !important;
		padding-bottom: 5px;
	}
	.OTHER-IPHONE label[for="check-box"] {
		font-size: .6em !important;
		color: #0f1534;
		padding-top: 3px !important;
	}
	label [for="check-box"] {
		font-size: .83em;
		color: #0f1534;
		padding-top: 3px !important;
	}
	.light-blue {
		margin-top: 10px;
	}
	section {
		height: auto !important;
	}
	.aa-textVersion .input.submit,
	.aa-textVersion .input.to-site,
	.aa-textVersion .input.details {
		background-color: #fff;
		border: 1px solid #000;
		color: #000 !important;
	}
	.aa-textVersion .c2c.input {
		background-color: #000 !important;
		color: #fff !important;
	}
	.top {
		padding-top: 0 !important;
	}
	.mobile-table {
		display: table;
		width: 100%;
	}
	.mobile-submit {
		display: block;
	}
	.form-control {
		/*display: table;*/
		height: 100%;
	}
	.mobile-right {
		vertical-align: top;
		min-height: 100%;
		height: auto;
		width: 100%;
	}
	.mobile-left {
		display: block;
		height: auto;
		width: 100%;
	}
	.umbrella {
		display: none;
	}
	.content>.big {
		font-size: 1.7em !important;
		line-height: 3em;
		margin-top: 0;
		margin-bottom: 0;
		font-weight: bold;
		font-size: 6em;
		line-height: 1;
	}
	.wide-container {
		display: flex;
		flex-direction: column;
	}
	.right-cell,
	.left-cell {
		width: 100%;
		display: block;
		float: none !important;
		height: auto !important;
		position: relative;
	}
	.mobile {
		display: block;
	}
	span.white-seperator {
		display: inline-block;
		width: 100%;
		max-width: 100px;
		height: 2px;
		background-color: #fff;
		margin-right: -5px;
	}
	.error {
		font-size: 2em !important;
		text-align: center;
		height: 40px;
	}
	.form-container {
		margin-right: 0 !important;
		margin-left: 0 !important;
		padding-right: 15px !important;
		padding-left: 15px !important;
		padding-bottom: 0;
		margin-top: 0 !important;
		padding-top: 5px !important;
		background-image: url(../img/form-bg-mobile.jpg);
		background-size: cover;
	}
	.form-container.active {
		display: block;
	}
	.desk {
		display: none !important;
	}
	.thanks {
		background-image: url(../img/m-thanks.jpg);
		background-position: top;
		background-size: contain;
		background-repeat: no-repeat;
	}
	.m-error {
		font-size: 3em;
	}
	.mobile-menu {
		display: block;
		padding-top: 5px;
		margin-top: 0;
	}
	.mobile-buttons {
		display: flex;
		flex-direction: row;
	}
	.content {
		direction: rtl;
		margin-top: 0;
		padding-left: 20px;
		padding-right: 20px;
	}
	.content p.big {
		font-size: 5em !important;
		margin-top: 10px !important;
		margin-bottom: 10px;
	}
	h1.tami-title {
		display: inline-block;
		font-size: 3.5em;
		font-style: italic;
	}
	.logo {
		position: absolute;
		left: 15px;
		top: 20px;
		max-width: 70px;
	}
	.logo img {
		max-width: 100%;
	}
	.bubble-logo {
		display: inline-block;
		max-width: 30%;
		height: auto;
		vertical-align: middle;
	}
	.input.to-site,
	.input.details {
		padding-right: 30px;
		padding-left: 30px;
		/* box-shadow: 0px 0px 20px 5px rgba(255,255,255,0.6); */
		text-align: center;
		height: 50px;
		float: none;
		vertical-align: middle;
		font-size: 2.3em;
		line-height: 50px;
		width: 100%;
		color: #fff;
		padding: 0;
		background-color: #ee2e24;
		line-height: 50px;
		border: none;
		margin-bottom: 5px;
	}
	/*.c2c.input {

        padding-right: 30px;

        padding-left: 30px;

        text-align: center;

        height: 50px;

        float: none;

        vertical-align: middle;

        font-size: 2.3em;

        line-height: 50px;

        width: 100%;

        margin-right: 0 !important;

        color: #fff;

        padding: 0;

        background-color: #00bae1;

        margin-bottom: 10px !important;

    }*/
	.input.submit {
		box-shadow: none;
		white-space: normal;
		text-align: center;
		height: 100%;
		float: none;
		vertical-align: middle;
		font-size: 2.4em !important;
		border-radius: 0;
		border: none;
		line-height: 40px;
		color: #fff !important;
		margin-top: 10px;
		width: 100%;
	}
	.btn-box.menu-box {
		direction: rtl;
		text-align: center;
		display: flex;
		flex-direction: column;
		padding-right: 15px;
		padding-left: 15px;
		align-items: center;
	}
	.btn-box:not(.menu-box) {
		direction: rtl;
		text-align: center;
		min-height: 100%;
		margin: 0 auto;
		width: 100%;
	}
	.form-btn-box {
		direction: rtl;
		text-align: center;
		display: flex;
		flex-direction: column;
	}
	.c2c {
		display: inline-block;
		margin: 0 auto;
		padding-top: 10px;
	}
	h2 {
		font-size: 2.5em;
		margin-top: 10px;
		margin-bottom: 20px;
	}
	.modal-container.active {
		opacity: 1;
		z-index: 200;
		margin: 0 auto !important;
		top: 0;
		right: 0;
		left: 0;
		bottom: 0;
		transition: all ease-in-out .3s;
		-webkit-transition: all ease-in-out .3s;
		-moz-transition: all ease-in-out .3s;
		-ms-transition: all ease-in-out .3s;
		-o-transition: all ease-in-out .3s;
	}
	.form-layout {
		border: 1px solid #fff;
		padding: 25px;
		margin-top: 10%;
		position: relative;
		background-color: #000;
		background-image: url(../img/form-title.gif);
		background-position: 0 20px;
		width: 100%;
		background-size: contain;
		background-repeat: no-repeat;
	}
	.x-close {
		border-radius: 100%;
		border: 1px solid #fff;
		width: 40px;
		height: 40px;
		position: absolute;
		top: -20px;
		right: -20px;
		font-size: 4em;
		line-height: 1.3;
		color: #fff;
		text-align: center;
		background-color: rgba(0, 0, 0, 1);
	}
	.form-container {
		padding-top: 0;
		margin-top: 20px;
	}
	.form {
		max-width: unset !important;
		padding-left: 0 !important;
	}
	.form-title {
		max-width: 100%;
	}
	.form-title h2 {
		font-size: 2em;
		text-align: center;
		margin-bottom: 15px;
		font-weight: 100;
		line-height: 1;
		margin-top: 0;
	}
	input:not([type="checkbox"]) {
		width: 100%;
		margin: 0 auto;
		margin-bottom: 10px;
		display: block;
	}
	input {
		height: 40px;
		direction: rtl;
		padding-right: 10px;
		font-size: 1.6em;
		margin-right: 0;
		margin-left: 5px;
		max-width: unset !important;
	}
	.footer {
		text-align: center;
		font-size: 1.2em;
		color: #fff;
		padding-right: 25px;
		padding-left: 25px;
		position: relative;
		opacity: 1;
		transition: all ease-in-out .4s;
		-webkit-transition: all ease-in-out .4s;
		-moz-transition: all ease-in-out .4s;
		-o-transition: all ease-in-out .4s;
		-m-transition: all ease-in-out .4s;
	}
	.footer.hide {
		opacity: 0;
	}
	.logo-mobile {
		position: absolute;
		top: 30px;
		left: 10px;
		display: block !important;
		width: 150px;
		height: auto;
		z-index: 999999;
	}
	.logo-mobile img {
		max-width: 100%;
		height: auto;
		vertical-align: middle;
	}
	.transparent-bar,
	.logo {
		display: none;
	}
}

.title-icons {
	position: absolute;
	top: 50%;
	width: 80%;
	height: 200px;
	margin-right: 30px;
}

.education,
.work,
.home,
.secure,
.visa {
	height: 85px;
	margin-top: 90px;
	direction: rtl;
	text-align: right;
	float: right;
}

img.square {
	width: 128px;
	position: absolute;
	right: 6px;
	top: -5px;
}

img.home,
img.secure,
img.work {
	margin-right: 20px;
}

img.visa {
	margin-right: 13px;
}

img.title {
	width: 280px;
	height: 30px;
	position: absolute;
	right: 0;
	left: 0;
	margin: 0 auto;
	top: 42px;
}

img.education {
	margin-right: 110px;
	width: 90px;
}

img.visa {
	width: 125px;
	margin-left: 0;
}

@media(max-width: 768px) {
	.thanks {
		height: 200vw;
		top: -115vw;
		z-index: 999999;
	}
	.square {
		display: none;
	}
	.top {
		min-height: unset !important;
	}
	.thanks {
		background-image: url(../img/thanks.jpg);
		/*background-image: url(../img/m-thanks.png);*/
		background-position: top;
		background-size: cover !important;
		background-repeat: no-repeat;
		left: 0;
	}
	.form-control {
		margin-top: 10px;
	}
	.blue-strip p {
		font-size: 1.8em !important;
		font-weight: bold;
		color: white;
		margin-top: 2% !important;
	}
	.wide-container {
		min-height: unset !important;
	}
	strong.sub-title {
		font-size: 1.2em;
		margin-bottom: 5px;
		display: inline-block;
	}
	.title-icons {
		display: none;
	}
	.title-icons img {
		display: none;
	}
	.content img {
		max-width: 100%;
	}
}

@media(max-width: 440px) {
	.light-blue {
		margin-top: 5px;
	}
	.content p {
		line-height: 1;
		font-size: 1.1em;
	}
	.ip-main-section {
    height: 215px;
}
.ip-main-section .text-left {padding: 0;}
.ip-main-section .text h1 {font-size: 25px;}
.ip-content-section .text {padding: 14px 0;}
.ip-content-section .text h2 {margin-bottom: 15px;font-size: 1.6em;}
.ip-content-section .text p {font-size: 14px;}	
.ip-content-section .text .dotted-list span {margin: 0 3px;padding-right: 12px;}
.ip-content-section .text .dotted-list span::before {width: 6px;height: 6px;top: 8px;}
.ip-content-section .form-box .title {font-size: 1.5em;margin-top: 10px;margin-bottom: 12px;}
.ip-content-section .form-box .call-us .btn {
    font-size: 24px;
    padding: 4px 72px;
    font-weight: 500;
    line-height: 1;
}
.ip-content-section .form-box .call-us .btn img {width: 11px;margin-left: 6px;}
.ip-content-section .form-box .check-eligibility input {height: 36px;font-size: 1.1em;}
.ip-content-section .did-you-know {margin: 15px 0 0;}
}

@media(max-width: 400px) {

/* .ip-main-section {height: 186px;} */
.ip-main-section .text h1 {font-size: 22px;}
.ip-content-section .text h2 {font-size: 1.3em;}
.ip-content-section .benefits li{padding:0;}
.ip-content-section .benefits li::before {width: 12px;height: 12px;left: -6px;}
.ip-content-section .benefits .icon img {max-width: 36px;max-height: 36px;}
.ip-content-section .benefits li p {font-size: 12px;}


}

.d_phone {
	direction: rtl;
}

.d_phone h2 {
	padding: 0;
	margin-bottom: 0
}

.d_phone h2,
.d_phone a {
	font-size: 2.4em;
	color: #541a29;
	font-weight: bold;
}

.d_phone a {
	font-size: 2.8em;
}

@media(max-width: 999px) {
	.d_phone {
		display: none;
	}
}
@media (min-width:1024px) and (max-width:1700px){

.ip-main-section {height: 46vh;}
.ip-content-section {height: 54vh;}
.ip-content-section .form-box {margin-top: -46vh;}
.ip-content-section .text {padding: 25px 0;}
.ip-main-section .text h1 {font-size: 4em;}
.ip-content-section .text h2 {margin-bottom: 12px;margin-top: 6px;font-size: 1.4em;}
.ip-content-section .text p {font-size: 1.2em;}
.ip-content-section .did-you-know::before {top: 12px;}
.ip-content-section .text .dotted-list span::before {width: 8px;height: 8px;}
.ip-content-section .benefits .icon img {max-width: 50px;max-height: 50px;}
.ip-content-section .benefits li::before {top: 28px;}
.ip-content-section .form-box .title {font-size: 1.8em;}
.ip-content-section .form-box .check-eligibility input {height: 40px;font-size: 1.1em;}
.ip-content-section .form-box .contact-info p {margin-top: 18px;font-size: 1.4em;}
.ip-content-section .form-box .bottom-circle {width: 150px;height: 150px;}

}

@media  (max-width:1366px){
.ip-content-section .text .dotted-list span::before {top: 5px;}	
}

@media (min-width:1024px) and (max-width:1380px){

.ip-main-section {height: 44vh;}
.ip-content-section {height: 56vh;}
.ip-content-section .text p {font-size: 1em;}
.ip-content-section .did-you-know img {width: 18px;}
.ip-content-section .did-you-know::before {top: 9px;height: 2px;}
.ip-content-section .text .heading-devider {height: 4px;width: 42px;margin: 15px 0 6px;}
.ip-content-section .benefits li p {font-size: 1em;margin-top: 3px;}
.ip-content-section .form-box {margin-top: -44vh;padding:15px 30px 0;}
.ip-content-section .form-box .form-control {margin-top: 0;}
.ip-content-section .form-box .contact-info p {margin-top: 6px;font-size: 1.3em;margin-bottom: 0;}
.ip-content-section .form-box .title {font-size: 1.6em;margin: 12px 0;}
.ip-content-section .text {padding: 20px 0;}
.ip-main-section .text h1 {font-size: 3em;}
.ip-content-section .benefits {max-width: 520px;}
.ip-content-section .benefits .icon img {max-width: 40px;max-height: 40px;}

}
@media (min-width:1024px) and (max-width:1199px){

.ip-main-section .text h1 {font-size: 3em;}
.ip-content-section .form-box .title {font-size: 1.4em;}
.ip-content-section .form-box .check-eligibility input {height: 36px;font-size: 1em;}
.ip-content-section .form-box .input.submit {height: 36px;line-height: 38px;font-size: 18px !important;}
.ip-content-section .form-box .bottom-circle {
    width: 128px;
    height: 128px;
    margin: -52px auto 0;
    transform: translateY(65px) rotate(-20deg);
}
.ip-content-section .form-box .bottom-circle strong {font-size: 1.3em;}
.ip-content-section .form-box .bottom-circle span {font-size: 1.2em;}

}
@media (min-width:1024px){

.ip-main-section{background-image:url("../img/new_banner.jpg");}
.m-block{display:none;}
.ip-content-section .text .dotted-list span:first-child {padding-right: 0;}
.ip-content-section .text .dotted-list span:first-child::before {display: none;}
.mobile-use{display:none;}
.ip-main-section{height:538px;}
.ip-content-section .form-box {margin-top: -538px;}
.ip-site {height: 100vh;overflow: hidden;}
.ip-main-section{height: 48vh;}
.ip-content-section {height: 52vh;}
.ip-content-section .form-box {margin-top: -48vh;}

}

